## golang-github-smallstep-scep 0.0~git20250318.a25cabb

=== debian/changelog ===
golang-github-smallstep-scep (0.0~git20250318.a25cabb-2) unstable; urgency=medium

  * Skip time bomb test.  Closes: #1102402.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 11 Apr 2025 10:58:52 +0200

golang-github-smallstep-scep (0.0~git20250318.a25cabb-1) unstable; urgency=medium

  * New upstream version 0.0~git20250318.a25cabb

 -- Simon Josefsson <simon@josefsson.org>  Wed, 26 Mar 2025 10:00:55 +0100

golang-github-smallstep-scep (0.0~git20250221.171a5fa-1) unstable; urgency=medium

  * Initial release (Closes: #1100812)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 18 Mar 2025 23:25:05 +0100
