=== debian/control ===
Source: golang-github-smallstep-scep
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-smallstep-pkcs7-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-scep
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-scep.git
Homepage: https://github.com/smallstep/scep
XS-Go-Import-Path: github.com/smallstep/scep

Package: golang-github-smallstep-scep-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-smallstep-pkcs7-dev,
 ${misc:Depends},
Description: Simple Certificate Enrollment Protocol (SCEP) Go tools (library)
 scep is a Golang implementation of the Simple Certificate Enrollment
 Protocol (SCEP).
 .
 This package started its life as part of https://github.com/micromdm/scep
 The core SCEP protocol was extracted from it and is now being
 maintained by smallstep (https://smallstep.com).
 .
 This package contains the Go development library.
