=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# https://github.com/smallstep/scep/issues/27
override_dh_auto_test:
	dh_auto_test -- --skip=TestSignCSR
